Subject: Re: Chemo good for MS??

From: [email-masked] (Richard)
Date: Sun, 27 Jul 1997 16:03:54 GMT

In article <[email-masked]>, [email-masked] (KathyKW) wrote:
>  In talking to another MS friend she said that a girl at her support
>group is getting Chemotherapy for the MS. I never heard of it. Have you?

  Hi,

  Chemo, for me, did work for a short time. I went to the hospital about every 
6 weeks for a 24 hour stay and had one dose of the chemo drug 'Cytoxin'. (not 
sure on the spelling), followed by prednesone and glucose bags (IV) 
interchanged every four hours. The results were greater mobility and 
flexability. The effects initially lasted about 4-5 weeks then gradually 
degraded until I was back to my 'usual' gimpyness. I stayed on chemo for about 
2 years. By then, the positive effects were only lasting about 1-2 weeks and 
my doctor and I decided the negitive could start to outweigh the positive. As 
with almost any drug there can be nasty side effects, and any chemo drug 
certainly has its share. Fortunately for me, I didn't experience any of them 
so I only have positive thoughts on chemo. To finish this rambling, chemo did 
help with my mobility.